Modify

Opened 8 years ago

Closed 7 years ago

#7519 closed defect (fixed)

mpd is missing some dependencies

Reported by: anonymous Owned by: nico
Priority: normal Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03
Keywords: Cc:

Description

libid3tag, libaudiofile and libspeex packages are required for MPD to start.

Attachments (0)

Change History (2)

comment:1 Changed 8 years ago by nico

  • Owner changed from developers to nico
  • Status changed from new to accepted

comment:2 Changed 7 years ago by nico

  • Resolution set to fixed
  • Status changed from accepted to closed

Fixed in [22426] for libid3tag, [22637] for libaudiofile and [22636] for libspeex

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.